package com.thinkgem.jeesite.modules.pay.entity;

/**
 * @author niehh
 * @Description: 余额
 * @date 2018年03月15日 10:34
 */
public class BalanceEntity {
    private String balance; // 余额

    private String todayIncome; // 今日收益

    private String yesterdayIncome;// 昨日收益

    private String monthIncome; // 本月收益

    private String yearIncome; // 本年收益

    public String getBalance() {
        return balance;
    }

    public void setBalance(String balance) {
        this.balance = balance;
    }

    public String getTodayIncome() {
        return todayIncome;
    }

    public void setTodayIncome(String todayIncome) {
        this.todayIncome = todayIncome;
    }

    public String getYesterdayIncome() {
        return yesterdayIncome;
    }

    public void setYesterdayIncome(String yesterdayIncome) {
        this.yesterdayIncome = yesterdayIncome;
    }

    public String getMonthIncome() {
        return monthIncome;
    }

    public void setMonthIncome(String monthIncome) {
        this.monthIncome = monthIncome;
    }

    public String getYearIncome() {
        return yearIncome;
    }

    public void setYearIncome(String yearIncome) {
        this.yearIncome = yearIncome;
    }
}
